/*================================Satrt the large screens=========================*/
@media (min-width:1440px )
{   
    .container-fluid{
        padding: 0px 100px;
    }
}
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*==============================Start the screen of tablet=========================*/
@media(max-width:1024px)
{
    .navbar .search-container .search-toggler::after {
        top: 11px;
    }
    .blog .blog-carousel.owl-theme .owl-nav button.owl-next,
    .best-product .chairs-carousel.owl-theme .owl-nav button.owl-next{
        left: 0px;
        opacity: .8;
    }
    .blog .blog-carousel.owl-theme .owl-nav button.owl-prev,
    .best-product .chairs-carousel.owl-theme .owl-nav button.owl-prev{
        right: 0px;
        opacity: .8;
    }
    .profile .side-nav .nav {
        top: 65vh;
        transform: translateY(-35%);
    }
    .profile .side-nav .info-nav h5 {
        font-size: 15px;
    }
}
@media (min-width: 993px) and (max-width: 1024px)
{
    .navbar .contact-number {
        display: none;
    }
}
@media(max-width:991px)
{
    .d-none-md{
        display: none;
    }
    .profile .side-nav {
        padding: 30px 20px;
        width: 300px;
        height: 100vh;
        z-index: 9;
        position: fixed;
        top: 0;
        left: -300px;
    }
    .profile .side-nav .dismiss {
        display: block;
    }
    .profile .side-nav-toggler{
        display: block;
    }
    .profile .tab-content .about-container, 
    .profile .tab-content .settings-container, 
    .profile .tab-content .orders-container, 
    .profile .tab-content .wishlist-container {
        position: relative;
        top: 0vh;
        transform: translateY(0%);
        margin: 50px 0px;
    }
}
@media (min-width: 767px) and (max-width: 992px)
{

}
/*==============================Start the screen of mobbile=========================*/
@media(max-width: 768px)
{
    .navbar .sidebar .card-body {
        max-height: 400px;
    }
    .classic .text-content {
        padding: 20px 0px;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media (max-width:576px)
{
    .d-none-sm{
        display: none;
    }
    .navbar .search-container .search-toggler form .btn {
        top: 6px;
    }
    .navbar .language-dropdown{
        display: none;
    }
    .navbar .contact-number {
        display: none;
    }
    .navbar .search-container {
        display: none;
    }
    .navbar .account-dropdown{
        display: none;
    }
    header .header-carousel {
        padding-top: 110px;
    }
    header .header-text h1{
        font-size: 2rem !important; 
    }
    footer {
        padding: 80px 0px 10px 0px;
    }
    footer .payment-container img {
        width: 70%;
    }
  
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{
    .navs-container .navbar .search-icon {
        margin: 0;
    }
    .single-product .content .select-details .buttons .form-buttons {
        font-size: 12px !important;
    }
}
